Subject: linux-next: manual merge of the akpm-current tree with the pm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 23 Oct 2014 14:09:05 +1100

Hi Andrew,

Today's linux-next merge of the akpm-current tree got a conflict in
include/linux/oom.h, kernel/power/process.c and mm/oom_kill.c between
commit 5695be142e20 ("OOM, PM: OOM killed task shouldn't escape PM
suspend") from the pm tree and commit e039ae202d34 ("OOM, PM: OOM
killed task cannot escape PM suspend") from the akpm-current tree.

I fixed it up (the pm tree version seems to be newer, so I used that)
and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]